@charset "UTF-8";

/*
information{
    file name : /css/styles/individual/ip.css;
    site name : KIT 虎ノ門大学院ホームページ;
    copyrihgt : Copyright Kanazawa Institute of Technology.;
    explanation : 知的財産プロフェショナルコースの個別設定;
}
*/

/* contents
--------------------------------------------------------------------------

--------------------------------------------------------------------------
*/

/* [index.htm] #home-bannerArea
-----------------------------------------------    */
#home-bannerArea ul {
    position: relative;
    min-height: 1px;
    margin-left: -20px;
    _left: -10px;
}

#home-bannerArea ul:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

* html #home-bannerArea ul {
    height: 1px;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
}

#home-bannerArea ul li {
    position: relative;
    float: left;
    width: 339px;
    margin: 0 0 20px 20px;
    
    _margin-left: 10px;
}





/* [ip.htm] #ip-lead
-----------------------------------------------    */
#ip-lead div.detail {
    float: left;
    width: 460px;
}

#ip-lead p.image {
    float: right;
    width: 210px;
}

/* [ip2.htm] #ip2-subjectTable
-----------------------------------------------    */
#ip2-subjectTable table {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
}

#ip2-subjectTable table th {
    width: 23%;
    padding: 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
}

#ip2-subjectTable table td {
    width: 87%;
    padding: 10px;
    border: 1px solid #D6D6D6;
}

/* [ip3.htm] #ip3-subjectTable
-----------------------------------------------    */
#ip3-subjectTable table {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
}

#ip3-subjectTable table th {
    width: 22%;
    padding: 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
}

#ip3-subjectTable table td {
    width: 78%;
    padding: 10px;
    border: 1px solid #D6D6D6;
}

/* [subject_ip.htm] #subject_ip-text1
-----------------------------------------------    */
#subject_ip-text1 div.detail {
    float: left;
    width: 445px;
}

#subject_ip-text1 p.image {
    float: right;
    width: 235px;
}

/* [subject_ip.htm] div.subject_ip-table
-----------------------------------------------    */
div.subject_ip-table {
    padding-bottom: 20px;
}

div.subject_ip-table.first {
    padding-bottom: 39px;
    border-collapse: collapse;
    background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/ip/common/flow_arrow_blue_down.gif");
    background-repeat: no-repeat;
    background-position: bottom center;
}

div.subject_ip-table table {
    width: 100%;
}

div.subject_ip-table table thead th.theme {
    padding: 11px;
    border: 1px solid #D6D6D6;
    background-color: #DFDFDF;
    text-align: center;
    font-weight: bold;
}

div.subject_ip-table table thead th {
    padding: 9px;
    border: 1px solid #D6D6D6;
    background-color: #F0F0F0;
    text-align: center;
}

div.subject_ip-table table thead th.course1,
div.subject_ip-table table thead th.course2 {
    width: 17%;
}

div.subject_ip-table table thead th.subject {
    width: 29%;
}

div.subject_ip-table table thead th.teacher {
    width: 19%;
}

div.subject_ip-table table thead th.unit {
    width: 4.5%;
}

div.subject_ip-table table tbody tr td {
    padding: 10px 5px;
    border-right: 1px solid #D6D6D6;
    border-bottom: 1px solid #D6D6D6;
    border-left: 1px solid #D6D6D6;
    text-align: center;
    line-height: 1.7;
}

div.subject_ip-table table tbody tr.rowLine td.subject,
div.subject_ip-table table tbody tr.rowLine td.teacher,
div.subject_ip-table table tbody tr.rowLine td.unit,
div.subject_ip-table table tbody tr.rowLine td.unitTitle {
    border-bottom: 0;
    background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/bg_lines/dotline_gray_w.gif");
    background-repeat: repeat-x;
    background-position: left bottom;
}


/* [ic_exam.htm] #ic-exam-dateTable
-----------------------------------------------    */
#ic_exam-dateTable table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.7;
}

#ic_exam-dateTable table thead th {
    padding: 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
}


#ic_exam-dateTable table tbody th,
#ic_exam-dateTable table tbody td {
    width: 20%;
    padding: 10px 5px;
    border: 1px solid #D6D6D6;
    text-align: center;
}

/* [pa_training.htm] div.pa_training-detailTable
-----------------------------------------------    */
div.pa_training-detailTable table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.7;
}

div.pa_training-detailTable table th {
    width: 23%;
    padding: 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
}

div.pa_training-detailTable table td {
    width: 77%;
    padding: 10px;
    border: 1px solid #D6D6D6;
}

/* [ip4.htm] #ip4-subjectTable
-----------------------------------------------    */
#ip4-subjectTable table {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
}

#ip4-subjectTable table th {
    width: 22%;
    padding: 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
}

#ip4-subjectTable table td {
    width: 78%;
    padding: 10px;
    border: 1px solid #D6D6D6;
}


/* [ba_exam.htm] div.baExamCompartment
-----------------------------------------------    */
div.baExamCompartment ol.orderdList {
    margin: 0 0 1.5em 3em;
}

div.baExamCompartment ol.orderdList li {
    list-style: decimal;
    margin-bottom: 0.4em;
    line-height: 1.7;
}

div.baExamCompartment ol.orderdList li sup {
    font-size: 50%;
    vertical-align: super;
}

div.baExamCompartment #scheduleTbl td {
    width: 20%;
}

div.baExamCompartment #scheduleTbl th.division {
    background-color: #F0F0F0;
}

div.baExamCompartment div.exam-paymentTable table tbody td {
    width: auto;
}


/* [model.htm] div.modelCompartment
-----------------------------------------------    */
div.modelCompartment #courseList li {
    margin: 0 0 1em 15px;
    padding-left: 15px;
    background: url(https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/icons_bullets/arrow_blue_down.png) 0 5px no-repeat;
    line-height: 1.2;
}
@media screen and (max-width: 767px) {
    .responsive div.modelCompartment #courseList li {
        margin: 0 0 0.8em 0;
        font-size: 1rem;
    }
}

div.modelCompartment #courseList li a {
    font-weight: bold;
}

div.modelCompartment dl.leadTxt {
    margin-bottom: 1.5em;
    color: #333333;
    font-size: 117%;
}
@media screen and (max-width: 767px) {
    .responsive div.modelCompartment dl.leadTxt {
        margin-bottom: 1em;
    }
}

div.modelCompartment dl.leadTxt dt {
    margin-bottom: 0.6em;
    font-weight: bold;
    line-height: 1.7 !important;
}
@media screen and (max-width: 767px) {
    .responsive div.modelCompartment dl.leadTxt dt {
        font-size: 1rem;
        line-height: 1.38 !important;
    }
}

div.modelCompartment dl.leadTxt dd {
    line-height: 1.7 !important;
}
@media screen and (max-width: 767px) {
    .responsive div.modelCompartment dl.leadTxt dd {
        font-size: 1rem;
        line-height: 1.38 !important;
    }
}


div.modelCompartment .course {
    margin-bottom: 30px;
    padding: 15px 15px 30px;
    border: 1px solid #d6d6d6;
}
@media screen and (max-width: 767px) {
    .responsive div.modelCompartment .course {
        padding: 10px;
    }
}

div.modelCompartment .course01 {background-color: #fff7f8;}
div.modelCompartment .course02 {background-color: #f5f7ff;}


div.modelCompartment .majorDl {
    overflow: hidden;
    margin-bottom: 2em;
}
@media screen and (max-width: 767px) {
    .responsive div.modelCompartment .majorDl {
        margin-bottom: 1em;
    }
}

div.modelCompartment .majorDl dt {
    display: inline;
    clear: left;
    float: left;
    width: 5em;
    padding: 0.8em 0;
    background-color: #b60000;
    color: #fff;
    text-align: center;
}
div.modelCompartment .majorIp dt {
    background-color: #151970;
}

div.modelCompartment .majorDl dd {
    padding-left: 6em;
}

div.modelCompartment .majorDl dd p {
    font-weight: bold;
    @media (width <= 767px) {
        margin-bottom: 0.3em !important;
    }
}

div.modelCompartment .majorDl dd p.kerning {
    letter-spacing: -1px;
}

div.modelCompartment h3.tbl-subTit {
    margin-bottom: 0.6em;
    font-weight: bold;
}

div.modelCompartment .course table {
    width: 100%;
    margin-bottom: 40px;
    border-collapse: collapse;
    line-height: 1.5;
}
@media screen and (max-width: 767px) {
    .responsive div.modelCompartment .course table {
        margin-bottom: 20px;
        line-height: 1.38;
    }
}

div.modelCompartment .course th,
div.modelCompartment .course td {
    padding: 5px !important;
    border: 1px solid #D6D6D6;
    text-align: center;
}

div.modelCompartment .course thead th {
    background-color: #F9F6ED !important;
}

div.modelCompartment .BMcourse thead th {
    background-color: #ffe2e6 !important;
}

div.modelCompartment .IPcourse thead th {
    background-color: #dee8ff !important;
}

div.modelCompartment .course tbody th {
    font-weight: bold;
}

div.modelCompartment .course td {
    background-color: #fff;
}

div.modelCompartment th.term {
    width: 20%;
}

div.modelCompartment th.subject {
    width: auto;
    background-color: #f0f0f0;
}


div.modelCompartment p.master01,
div.modelCompartment p.master02 {
    height: 44px;
    margin: -30px 0 0 0 !important;
    background: url(https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/ip/model_bg-master01.png) center top no-repeat;
    font-weight: bold;
    font-size: 117%;
    line-height: 51px !important;
    text-align: center;
    position: relative;
}
@media screen and (max-width: 767px) {
    .responsive div.modelCompartment p.master01,
    .responsive div.modelCompartment p.master02 {
        margin-top: -10px !important;
    }
    .responsive div.modelCompartment p.master01::before,
    .responsive div.modelCompartment p.master02::before {
        display: block;
        content: "";
        position: absolute;
        background: url(https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/ip/model_bg-master01.png) center left no-repeat;
        width: 1px;
        height: 44px;
        left: 0;
        top: 0;
    }
    .responsive div.modelCompartment p.master01::after,
    .responsive div.modelCompartment p.master02::after {
        display: block;
        content: "";
        position: absolute;
        background: url(https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/ip/model_bg-master01.png) center right no-repeat;
        width: 1px;
        height: 44px;
        right: 0;
        top: 0;
    }
}

div.modelCompartment p.master02 {
    background-image: url(https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/ip/model_bg-master02.png);
}



/* [curriculum_map.htm]div.curriculumMapCompartment
-----------------------------------------------    */
div.curriculumMapCompartment .curriculum-table-wrap {

}
@media screen and (max-width: 767px) {
    .responsive div.curriculumMapCompartment .curriculum-table-wrap {
        width: 100%;
        overflow: auto;
        overflow-scrolling: touch;
        -webkit-overflow-scrolling: touch;
    }
}
div.curriculumMapCompartment #curriculumTbl {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.7;
    font-size: 12px;
}
@media screen and (max-width: 767px) {
    .responsive div.curriculumMapCompartment #curriculumTbl {
        width: 950px;
        border-collapse: collapse;
        line-height: 1.7;
    }
}

div.curriculumMapCompartment #curriculumTbl th,
div.curriculumMapCompartment #curriculumTbl td {
    padding: 10px 0 10px 10px;
    border: 1px solid #D6D6D6;
    vertical-align: top;
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    .responsive div.curriculumMapCompartment #curriculumTbl th,
    .responsive div.curriculumMapCompartment #curriculumTbl td {
        padding: 6px 5px 6px 5px;
        border: 1px solid #D6D6D6;
    }
}

div.curriculumMapCompartment #curriculumTbl th {
    font-weight: bold;
    vertical-align: middle;
}

div.curriculumMapCompartment #curriculumTbl thead th {
    background-color: #666;
    color: #fff;
    text-align: center;
}

div.curriculumMapCompartment #curriculumTbl thead .termCell {
    width: 21%;
}

div.curriculumMapCompartment #curriculumTbl td {
    
}

div.curriculumMapCompartment #curriculumTbl .even td {
    background-color: #fff;
}

div.curriculumMapCompartment #curriculumTbl .odd td {
    background-color: #f0f0f0;
}


div.curriculumMapCompartment #curriculumTbl .major-th {
    background-color: #3f8241;
    color: #fff;
    line-height: 1.2;
    font-size: 13px;
}

div.curriculumMapCompartment #curriculumTbl .major-th2 {
    background-color: #3f8241;
    color: #fff;
}

div.curriculumMapCompartment #curriculumTbl .IM-th,
div.curriculumMapCompartment #curriculumTbl .BM-th,
div.curriculumMapCompartment #curriculumTbl .IPM-th {
    width: 1em;
    padding: 10px;
}

div.curriculumMapCompartment #curriculumTbl .IM-th {background-color: #fdd51f;}
div.curriculumMapCompartment #curriculumTbl .BM-th {background-color: #d9232a;}
div.curriculumMapCompartment #curriculumTbl .IPM-th {background-color: #191b51;}

div.curriculumMapCompartment .IM-th-evn th {background-color: #fef5cd;}
div.curriculumMapCompartment .IM-th-odd th {background-color: #fde98c;}

div.curriculumMapCompartment .BM-th-evn th {background-color: #ffebec;}
div.curriculumMapCompartment .BM-th-odd th {background-color: #fed0d2;}

div.curriculumMapCompartment .IPM-th-evn th {background-color: #eaebf5;}
div.curriculumMapCompartment .IPM-th-odd th {background-color: #d4d5e9;}

div.curriculumMapCompartment .AI-th-odd th {
    background-color: #1a653c;
    color:#fff;
}

div.curriculumMapCompartment #curriculumTbl td.major-sbj {
    vertical-align: middle;
}

div.curriculumMapCompartment td .sbj {
    display: inline-block;
    margin-bottom: 0.3em;
    padding-left: 1.1em;
    background: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/toranomon/tanka/tani-subject-table/link_bg.gif") 0 3px no-repeat;
    zoom: 1;
}

div.curriculumMapCompartment td.major-sbj .sbj .sbj-area {
    margin-top: 0.3em;
}

/*
 * [IMAGE + TEXT] div.tvoice-image100
 * -----------------------------------------------    */
#bodyDivision .tvoice-image100 {
    display: block;
    text-decoration: none;
    color: inherit;
}
#bodyDivision .tvoice-image100:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
#bodyDivision .tvoice-image100 p.image,
#bodyDivision .tvoice-image100 div.image {
    float: left;
    width: 100px;
    margin: 0;
}
#bodyDivision .tvoice-image100 div.detail {
    float: right;
    width: calc(100% - 120px);
}

@media screen and (max-width: 767px) {
    #bodyDivision .tvoice-image100 {

    }
    #bodyDivision .tvoice-image100 .image {
        width: 75px;
        margin-right: 10px;
        margin-bottom: 7px;
    }
    #bodyDivision .tvoice-image100 .image img {
        width: 100%;
        height: auto;
    }
    #bodyDivision .tvoice-image100 .detail {
        float: none;
        width: auto;
    }
}

/* [DL] dl.tvoiceDef
-----------------------------------------------    */
#bodyDivision dl.tvoiceDef dt {
    margin: 0 0 15px 0;
    line-height: 1.5;
}
#bodyDivision dl.tvoiceDef dd .keywords ul {
    overflow: hidden;
}
#bodyDivision dl.tvoiceDef dd .keywords ul > li {
    float: left;
    line-height: 1.5;
}
#bodyDivision dl.tvoiceDef dd .keywords ul > li::after {
    display: inline-block;
    content: "｜";
    margin: 0 10px;
    font-weight: normal;
}
#bodyDivision dl.tvoiceDef dd .keywords ul > li:last-child::after {
    display: none;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision dl.tvoiceDef dt {
        font-size: 14px;
        font-weight: bold;
        padding-top: 5px;
        margin-bottom: 5px;
    }
    .responsive #bodyDivision dl.tvoiceDef dd {
        font-weight: bold;
    }
    .responsive #bodyDivision dl.tvoiceDef dd .keywords ul > li::after {
        margin: 0 2px;
    }
}

#bodyDivision dl.tvoiceDef dd {
    margin: 0 0 1px 0;
    line-height:1.5;
}